Ask Your Question
0

i run linux lite 3.2 (64-bit) which version of libre office should i use?

asked 2017-03-14 21:06:38 +0200

JGWhy gravatar image

i run linux lite 3.2 (64-bit) which version of libre office should i use?

new pc and wanted to download libreoffice

thanks

edit retag flag offensive close merge delete

1 Answer

Sort by » oldest newest most voted
1

answered 2017-03-14 21:28:08 +0200

Mike Kaganski gravatar image

The easiest is to use a version bundled with your distro.

edit flag offensive delete link more

Comments

thanks, feel stupid for asking now.its right in the menu.

thanks again anyway

JGWhy gravatar imageJGWhy ( 2017-03-14 21:42:47 +0200 )edit
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2017-03-14 21:06:38 +0200

Seen: 163 times

Last updated: Mar 14 '17